Support » Requests and Feedback » Support for wordpress 2.0.11

Support for wordpress 2.0.11

  • I still use wordpress 2.0.11. I didn’t like wordpress 2.8.3. My request is for several more years of extend support for security update in wordpress 2.0.11. It is very easy to use. I like the freedom of having to install my own plugin and theme.

Viewing 2 replies - 1 through 2 (of 2 total)
  • esmi


    Forum Moderator

    You can install your own plugins and themes with 2.8.3

    I uninstalled wordpress 2.8.3 because it was so slow to do anything. It took a long time for pages to open. WordPress 2.0.11 is fast.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Support for wordpress 2.0.11’ is closed to new replies.